///////
//
// Student: RussellLowke
//     T.F: Francis Crick
// Unit Two, pencil-and-paper - question 5 [worth 2pts],  7/1/2002
//
//  Write a C++ program to produce the output:
//
// 100
// 200 202
// 300 304 308
// 400 406 412 418
// .
// 900 916 932 ... 1028

#include <iostream>

void main()
{
	for (int i = 100; i <= 900; i += 100) {
		for (int j = 0; j < i / 100; j++ ) {
        
			// print the two loops
			cout << (i + (j * 2 * (i / 100 - 1)));
			cout << " ";
		}
         
	// end the printed line
	cout << endl;
	}
}